# Gimp.Image.prototype.set_simulation_bpc

    function set_simulation_bpc(bpc: Boolean): Boolean {
        // Gjs wrapper for gimp_image_set_simulation_bpc()
    }

Sets whether the image has Black Point Compensation enabled for its simulation

This procedure whether the image has Black Point Compensation enabled for its simulation

Since 3.0

bpc

  The Black Point Compensation status.

Returns

  TRUE on success.